Subject: bug#78250: 31.0.50; Eglot: eglot-show-call-hierarchy

From: João Távora <[email-masked]>
Date: Sun, 11 May 2025 13:53:00 +0100

On Fri, May 9, 2025 at 11:41 AM Eli Zaretskii <[email-masked]> wrote:

> If it can help in some cases and causes no harm in others, it's okay
> to install that patch.

I've done that . i don't work on Emacs C internals anymore, but it
helps me reproduce Gerd's Eglot bug reports.

João